[values]
uncapped_clocks=1
ow_boost=1
dvfs_offset=4294967286
common_emc_mem_volt=1150000
erista_emc_max_clock=1600000
erista_emc_max_clock1=1600000
erista_emc_max_clock2=1600000
mariko_emc_max_clock=2133000
mariko_emc_vddq_volt=600000
t1_trcd=3
t2_trp=3
t3_tras=2
t4_trrd=2
t5_trfc=5
t6_trtw=5
t7_twtr=4
t8_trefi=6
mem_burst_read_latency=36
mem_burst_write_latency=16
erista_cpu_vmin=800
erista_cpu_max_volt=1200
mariko_cpu_uv_low=1
mariko_cpu_uv_high=1
kip_table_conf=3
mariko_cpu_low_vmin=620
mariko_cpu_high_vmin=750
mariko_cpu_max_volt=1100
mariko_cpu_max_clock=1963500
erista_cpu_boost_clock=1785000
mariko_cpu_boost_clock=2193000
erista_gpu_vmin=810
mariko_gpu_uv=2
mariko_gpu_vmin=600
mariko_gpu_vmax=800
common_gpu_volt_offset=5
gpu_speedo=1668
g_volt_1267200=2000
g_volt_1305600=2000
g_volt_1344000=2000
g_volt_1382400=2000
g_volt_1420800=2000
g_volt_1459200=2000
g_volt_1497600=2000
g_volt_1536000=2000
g_volt_e_960000=2000
g_volt_e_998400=2000
g_volt_e_1036800=2000
g_volt_e_1075200=2000
crc32=2168733650
is_first_load=0

